################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
src/%.obj: ../src/%.c $(GEN_OPTS) | $(GEN_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: MSP430 Compiler'
	"C:/ti/ccs900/ccs/tools/compiler/ti-cgt-msp430_18.1.5.LTS/bin/cl430" -vmspx --abi=eabi -O2 --opt_for_speed=0 --use_hw_mpy=none --include_path="C:/ti/ccs900/ccs/ccs_base/msp430/include" --include_path="C:/Users/a0797195/workspace_v9/TIDC-Multiband-WMBUS/wmbus" --include_path="C:/Users/a0797195/workspace_v9/TIDC-Multiband-WMBUS/inc" --include_path="C:/ti/ccs900/ccs/tools/compiler/ti-cgt-msp430_18.1.5.LTS/include" --include_path="C:/Users/a0797195/workspace_v9/TIDC-Multiband-WMBUS/driverlib/MSP430FR2xx_4xx" --advice:power="all" --advice:hw_config=all -g --define=__MSP430FR4133__ --define=Comm_Sub1GHz --display_error_number --diag_warning=225 --diag_wrap=off --silicon_errata=CPU21 --silicon_errata=CPU22 --silicon_errata=CPU40 --printf_support=minimal --preproc_with_compile --preproc_dependency="src/$(basename $(<F)).d_raw" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: "$<"'
	@echo ' '


